Sector Name: INSURANCE - Bug #1034

Insurance Manager-->Insurance Manager-->Schedule 5-->select point no.17,21,22 as "NO"-->save &
validate-->Go with Edit-->then click on save button-->Now form will not save because it throws error
message for blank row means now this point working as "YES

01/14/2022 06:36 PM - arti saraswat

Status: Closed Start date: 01/14/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

then click on save button-->Now form will not save because it throws error message for blank row means now this point working as
||YES"

Step to reproduce:

Insurance Manager-->Insurance Manager-->Schedule 5-->select point no.17 as "NO"-->save & validate-->Go with Edit-->then click
on save(Form will not save)-->then go with point no-17 & 21, 22-->click on YES-->then table gets highlight with red line(means
system throws error for blank field)

See attached screenshot point no 17:
clipboard-202201141830-ldrkm.png
clipboard-202201141831-3itck.png

See attached screenshot for point no 21:
clipboard-202201141833-sjav8.png
clipboard-202201141833-mzcba.png

See attached screenshot for point no 22:
clipboard-202201141835-ogucn.png

History

#1 - 06/03/2022 06:53 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/03/2022 06:57 PM - Mohd Irfan

- Subject changed from Insurance Manager-->Insurance Manager-->Schedule 4-->select point no.17,21,22 as "NO"-->save & validate-->Go with
Edit-->then click on save button-->Now form will not save because it throws error message for blank row means now this point working as "YES to
Insurance Manager-->Insurance Manager-->Schedule 5-->select point no.17,21,22 as "NO"-->save & validate-->Go with Edit-->then click on save
button-->Now form will not save because it throws error message for blank row means now this point working as "YES

- Description updated

- Status changed from Resolved to Closed
